#author("2020-09-11T23:21:14+09:00","","")
**guieditのようなWYSIWYGエディタがほしい(CKEditorを使うなど) [#bd0e7fec]
|RIGHT:70|LEFT:410|c
|~バージョン|1.5.0以降|
|~投稿者|[[kz]]|
|~状態|提案|
|~投稿日|&new{2015-09-05 (土) 21:41:57};|
***メッセージ [#kccf897f]
かつて、PukiWikiにはguieditというFCKEditorを使ったWYSIWYG編集を実現するプラグインがありましたが、配布元のURLが消失していたり、プラグインがサポートしているFCKEditorのバージョンにはXSS脆弱性があるなど、無理やり使うには問題がある状況です。

そこで、FCKEditorの後継であるCKEditorを利用したPukiWikiを高度にWYSIWYG編集することができるプラグインがほしいです。
 
***コメント [#c434bb9b]
-関連: [[自作プラグイン/guiedit.inc.php]] [[欲しいプラグイン/408]]
[[質問箱4/327]] [[質問箱4/427]] [[質問箱5/146]] [[質問箱5/172]]&br;
[[編集支援]] --  &new{2015-09-06 (日) 08:07:05};
- [[自作プラグイン/easyedit.inc.php]] -- [[K]] &new{2020-09-11 (金) 23:21:14};

#comment

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.111 sec.

OSDN